|    |    |    | Today: 20-Sep-2017 |

Relevanssi Premium 1.14.4 Code Execution

November 19, 2016 | Posted in ExploitAlert

An unserialization vulnerability in Relevanssi Premium version 1.14.4 could allow for code execution.


Source: Relevanssi Premium 1.14.4 Code Execution

Taged in: execution, premium, relevanssi